h1{
    color: red;
}

h2{
    color: grey;
    text-decoration: underline;
}

h2 ~ h2{
    text-decoration: underline;
    color: rgb(114, 113, 113);
}
h2 ~ h2 ~ h2{
    text-decoration: underline;
    color: rgb(51, 50, 50);
}
h2 ~ h2 ~ h2 ~ h2{
    text-decoration: underline;
    color: black;
}

.frank{
    background-color: green;
    color: antiquewhite;
}

.avi{
    background-color: aqua;
    color: blue;
}

.boris{
    background-color: yellowgreen;
    color:brown ;
}
.tony{
background-color: red;
color: yellowgreen;
}

a:visited{
background-color: blueviolet;
}
li{
    list-style: upper-roman;
}
a li{
text-transform: uppercase;
}
*{
font-size: 3rem;
}